Bug 1568081 - [abrt] gnome-shell: _cairo_hash_table_destroy(): gnome-shell-extension-prefs killed by SIGABRT
Summary: [abrt] gnome-shell: _cairo_hash_table_destroy(): gnome-shell-extension-prefs ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ecedbb354212a10a2e2ca299a97...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 18:03 UTC by Yaroslav
Modified: 2019-11-27 19:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 19:00:22 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (20.89 KB, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details
File: cgroup (341 bytes, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details
File: core_backtrace (11.90 KB, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details
File: cpuinfo (1.36 KB, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details
File: dso_list (10.88 KB, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details
File: environ (3.53 KB, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details
File: maps (47.80 KB, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details
File: mountinfo (3.99 KB, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details
File: open_fds (950 bytes, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details
File: proc_pid_status (1.25 KB, text/plain)
2018-04-16 18:04 UTC, Yaroslav
no flags Details

Description Yaroslav 2018-04-16 18:03:57 UTC
Version-Release number of selected component:
gnome-shell-3.28.1-1.fc29

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell-extension-prefs extension:///dash-to-dock@micxgx.gmail.com
crash_function: _cairo_hash_table_destroy
executable:     /usr/bin/gnome-shell-extension-prefs
journald_cursor: s=7bcadc4d3c2b42328f4afa611c3e0113;i=1331;b=569d4d9303fb4640be607920e1055f5e;m=5f73f62b;t=569fae850a08f;x=a958853249616291
kernel:         4.17.0-0.rc0.git9.1.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Yaroslav 2018-04-16 18:04:04 UTC
Created attachment 1422658 [details]
File: backtrace

Comment 2 Yaroslav 2018-04-16 18:04:06 UTC
Created attachment 1422659 [details]
File: cgroup

Comment 3 Yaroslav 2018-04-16 18:04:08 UTC
Created attachment 1422660 [details]
File: core_backtrace

Comment 4 Yaroslav 2018-04-16 18:04:09 UTC
Created attachment 1422661 [details]
File: cpuinfo

Comment 5 Yaroslav 2018-04-16 18:04:11 UTC
Created attachment 1422662 [details]
File: dso_list

Comment 6 Yaroslav 2018-04-16 18:04:13 UTC
Created attachment 1422663 [details]
File: environ

Comment 7 Yaroslav 2018-04-16 18:04:14 UTC
Created attachment 1422664 [details]
File: limits

Comment 8 Yaroslav 2018-04-16 18:04:17 UTC
Created attachment 1422665 [details]
File: maps

Comment 9 Yaroslav 2018-04-16 18:04:18 UTC
Created attachment 1422666 [details]
File: mountinfo

Comment 10 Yaroslav 2018-04-16 18:04:20 UTC
Created attachment 1422667 [details]
File: open_fds

Comment 11 Yaroslav 2018-04-16 18:04:21 UTC
Created attachment 1422668 [details]
File: proc_pid_status

Comment 12 Jan Kurik 2018-08-14 10:06:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 13 Ben Cotton 2019-10-31 20:54:01 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-11-27 19:00:22 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.